* 								{ padding: 0; margin: 0; }

body, h1, h2, h3, h4, h5, h6, p, pre, blockquote, label, ul, ol, li, dd, dl, fieldset, address, legend, td, th, table, code, div { margin:0; padding:0; }

img, video, canvas				{ border:0px; max-width:100%; }

body							{ font-family:Arial, Helvetica, sans-serif; color:#333333; font-size:14px; background-color:#131313; line-height:20px; }

p								{ line-height:20px; margin:0px 0px 10px 0px; }

h1 								{ font-size:20px; color:#FF0000; padding:0px 0px 10px 0px; font-weight:normal; }
h2 								{ font-size:18px; color:#FF0000; padding:10px 0px 5px 0px; font-weight:normal; }
h3 								{ font-size:14px; color:#333333; padding:0px 0px 5px 0px; font-weight:bold; }

a:Link							{ color:#FF0000; text-decoration:none; }
a:Visited						{ color:#FF0000; text-decoration:none; }
a:hover							{ color:#333333; text-decoration:underline; }
a:Active						{ color:#FF0000; text-decoration:none; }

.header a:Link					{ color:#FF0000; text-decoration:none; }
.header a:Visited				{ color:#FF0000; text-decoration:none; }
.header a:hover					{ color:#FFFFFF; text-decoration:underline; }
.header a:Active				{ color:#FF0000; text-decoration:none; }

.footer a:Link					{ color:#FF0000; text-decoration:none; }
.footer a:Visited				{ color:#FF0000; text-decoration:none; }
.footer a:hover					{ color:#FFFFFF; text-decoration:underline; }
.footer a:Active				{ color:#FF0000; text-decoration:none; }

input.input-submit[type=submit]			{ font-size:14px; background:url(/image/header-button-bg.png); background-repeat:repeat-x; border-radius:4px; padding:10px 15px 10px 15px; text-align:center; color:#FFFFFF; border:solid 1px #FF7777; text-decoration:none; }
input.input-submit[type=submit]:hover	{ font-size:14px; background:url(/image/banner-bg.png); background-repeat:repeat-x; border-radius:4px; padding:10px 15px 10px 15px; text-align:center; color:#FF0000; border:solid 1px #1D1D1D; text-decoration:none; cursor:pointer; }


@media screen and (min-width: 1024px) {
.slicknav_menu 					{ display:none; }

.menu							{ float:left; margin:0px 0px 0px 0px; }

.header							{ float:left; width:100%; margin:0px 0px 0px 0px; padding:0px 0px 50px 0px; background-color:#1F1F1F; color:#FFFFFF; background-image:url(/image/page-bg.png); background-position:center bottom; background-repeat:repeat-x; }
.header-content					{ margin-left:auto; margin-right:auto; width:1000px; }
.header-logo					{ float:left; width:20%; padding:20px 30px 20px 30px; margin:20px 0px 0px 0px; background-color:#FFFFFF; border-radius:5px; }
.header-buttons					{ float:right; width:70%; margin:25px 0px 0px 0px; }
.header-button					{ float:right; margin:0px 0px 0px 10px; }
.header-button a				{ display:block; padding:8px 20px 6px 20px; text-decoration:none; border-radius:5px; background-image:url(/image/header-button-bg.png); background-repeat:repeat-x; border:1px solid #FF7777; font-size:16px; font-weight:bold; }
.header-button a:Link			{ color:#FFFFFF; text-decoration:none; }
.header-button a:Visited		{ color:#FFFFFF; text-decoration:none; }
.header-button a:hover			{ color:#FFFFFF; text-decoration:none; background:#333333; border:1px solid #999999; }
.header-button a:Active			{ color:#FFFFFF; text-decoration:none; }
.header-banner-mobile			{ display:none; }

.header-menu					{ float:right; margin:30px 0px 0px 0px;}
.header-menu ul					{ float:left; list-style-type: none; }
.header-menu ul li				{ float:left; display:inline; font-size:18px; font-weight:lighter; }
.header-menu ul li a			{ display:block; padding:10px 20px 10px 20px; text-decoration:none; border-radius:5px; border:1px solid #666666; }
.header-menu ul li a:Link		{ color:#FFFFFF; text-decoration:none; background:#333333; margin:0px 0px 0px 10px; }
.header-menu ul li a:Visited	{ color:#FFFFFF; text-decoration:none; }
.header-menu ul li a:hover		{ color:#FF0000; text-decoration:none; background:#000000; }
.header-menu ul li a:Active		{ color:#FFFFFF; text-decoration:none; }
.header-menu ul li a.current	{ color:#FFFFFF; background:#FF0000; background-image:url(/image/header-button-bg.png); background-position:center bottom; background-repeat:repeat-x; border:1px solid #FF7777; }

.banner							{ float:left; width:100%; padding:40px 0px 0px 0px; height:260px; background-color:#FFFFFF; }
.banner-content					{ margin-left:auto; margin-right:auto; width:1000px; }

.page							{ float:left; width:100%; padding:0px 0px 50px 0px; min-height:500px; background-color:#FFFFFF; background-image:url(/image/page-bg.png); background-position:center bottom; background-repeat:repeat-x; }
.page-content					{ margin-left:auto; margin-right:auto; width:1000px; }
.page-text						{ float:left; width:100%; margin:40px 0px 20px 0px; }
.page-text-facebook				{ margin-left:auto; margin-right:auto; width:500px; }
.page-text-left					{ float:left; width:60%; margin:0px 2% 0px 0px; padding:0px 3% 0px 0%; border-right:1px dotted #999999; }
.page-text-right				{ float:left; width:33%; margin:0px 0px 0px 0px; padding:0px 0% 0px 1%; }

.page-text-menu					{ float:left; width:100%; margin:15px 0% -35px 0%; text-align:center; }
.page-text-menu ul				{ list-style-type: none; }
.page-text-menu ul li			{ display:inline; font-size:14px; }
.page-text-menu ul li a			{ display:inline-block; padding:5px 10px 5px 10px; margin:0px 5px 0px 5px; text-decoration:none; background:#333333; border-radius:5px; }
.page-text-menu ul li a:Link	{ color:#FFFFFF; text-decoration:none; }
.page-text-menu ul li a:Visited	{ color:#FFFFFF; text-decoration:none; }
.page-text-menu ul li a:hover	{ color:#FA0301; text-decoration:none; background:#333333; }
.page-text-menu ul li a:Active	{ color:#FFFFFF; text-decoration:none; }

.footer							{ float:left; width:100%; margin:0px 0px 20px 0px; background-image:url(/image/banner-bg.png); background-position:center top; background-repeat:repeat-x; border-top:5px solid #1F1F1F; }
.footer-content					{ margin-left:auto; margin-right:auto; width:1000px; font-size:12px; color:#FFFFFF; }
.footer-facebook-like			{ position:absolute; margin:10px 0px 0px 545px; }
.footer-logo					{ float:left; width:18%; padding:38px 0px 20px 0px; }
.footer-text					{ float:left; width:24%; padding:48px 0px 0px 30px; }
.footer-menu					{ float:right; width:50%; padding:16px 0px 0px 0px; text-align:right; }
.footer-text-legal				{ float:right; width:49%; padding:8px 1% 0px 0px; text-align:right; font-size:10px; color:#999999; }

.footer-menu					{ float:right; margin:30px 0px -5px 0px; }
.footer-menu ul					{ float:right; list-style-type: none; }
.footer-menu ul li				{ float:left; display:inline; font-size:12px; }
.footer-menu ul li a			{ display:block; padding:0px 5px 0px 5px; text-decoration:none }
.footer-menu ul li a:Link		{ color:#FFFFFF; text-decoration:none; }
.footer-menu ul li a:Visited	{ color:#FFFFFF; text-decoration:none; }
.footer-menu ul li a:hover		{ color:#FF0000; text-decoration:none; background:#333333; border-radius:5px; }
.footer-menu ul li a:Active		{ color:#FFFFFF; text-decoration:none; }

.form 							{ color:#000000; border:solid 1px #cccccc; font-family:Arial, Helvetica, sans-serif; background-color:#f1f1f1; border-radius:0px 5px 5px 0px; padding:7px 5px 7px 5px; margin:0px 0px 0px 0px; resize:none; }
.dropdown 						{ color:#000000; border:solid 1px #cccccc; font-family:Arial, Helvetica, sans-serif; background-color:#f1f1f1; border-radius:0px 5px 5px 0px; padding:7px 5px 6px 5px; resize:none; }
.checkbox 						{ display:block; color:#000000; border:solid 1px #cccccc; font-family:Arial, Helvetica, sans-serif; background-color:#f1f1f1; border-radius:5px 5px 5px 5px; padding:7px 5px 6px 5px; margin:0px 0px 5px 2%; width:98%; }
}
@media screen and (min-width: 701px) and (max-width: 1023px) {
.slicknav_menu 					{ display:none; }
.menu							{ margin-left:auto; margin-right:auto; }

.header-menu					{ float:left; width:100%; background-color:#000000; border-radius:0px 5px 0px 0px; height:41px; }
.header-menu ul					{ float:left; list-style-type: none; }
.header-menu ul li				{ float:left; display:inline; font-size:14px; }
.header-menu ul li a			{ display:block; padding:7px 20px 10px 20px; text-decoration:none; border-right:1px solid #1F1F1F; border-radius:0px 0px 0px 0px; }
.header-menu ul li a:Link		{ color:#FFFFFF; text-decoration:none; }
.header-menu ul li a:Visited	{ color:#FFFFFF; text-decoration:none; }
.header-menu ul li a:hover		{ color:#FF0000; text-decoration:none; background:#333333; }
.header-menu ul li a:Active		{ color:#FFFFFF; text-decoration:none; }

.header-menu ul li a.current	{ color:#FF0000; background:#FFFFFF; }

.header							{ float:left; width:96%; padding:0px 2% 0px 2%; background-color:#1F1F1F; color:#FFFFFF; }
.header-content					{ float:left; width:100%; }
.header-logo					{ float:left; background-color:#FFFFFF; width:20%; padding:10px 20px 10px 20px; margin:10px 0px 10px 0px; border-radius:5px; }
.header-banner-text				{ display:none; }
.header-banner-mobile			{ display:none; }
.header-button					{ float:right; margin:10px 0px 0px 30px; }
.header-button a				{ display:block; padding:8px 20px 6px 20px; text-decoration:none; border-radius:5px; background-image:url(/image/header-button-bg.png); background-repeat:repeat-x; border:1px solid #FF7777; font-size:16px; font-weight:bold; }
.header-button a:Link			{ color:#FFFFFF; text-decoration:none; }
.header-button a:Visited		{ color:#FFFFFF; text-decoration:none; }
.header-button a:hover			{ color:#FFFFFF; text-decoration:none; background:#333333; border:1px solid #999999; }
.header-button a:Active			{ color:#FFFFFF; text-decoration:none; }
.header-banner-mobile			{ float:left; width:80%; padding:10px 0px 10px 0px; text-align:right; }
.header-banner-mobile-description		{ float:left; width:100%; margin:0px 0px 2px 0px; font-size:16px; font-style:italic; color:#FF0000; }
.header-banner-mobile-for				{ float:left; width:100%; margin:5px 0px 0px 0px; font-size:20px; font-style:italic; }
.header-banner-mobile-phone				{ float:left; width:100%; margin:5px 0px 2px 0px; font-size:20px; font-style:italic; }
.header-banner-mobile-email				{ float:left; width:100%; margin:0px 0px 0px 0px; }

.page							{ float:left; width:96%; padding:0px 2% 0px 2%; background-color:#FFFFFF; text-align:center; }
.page-content					{ float:left; width:100%; }
.page-banner					{ display:none; }
.page-text						{ float:left; width:100%; margin:20px 0px 20px 0px; }
.page-text-left					{ float:left; width:100%; margin:0px 0px 0px 0px; }
.page-text-right				{ float:left; width:100%; margin:30px 0px 0px 0px; padding:0px 0px 0px 0px; }

.page-text-menu					{ float:left; width:100%; margin:15px 0% 0px 0%; text-align:center; }
.page-text-menu ul				{ list-style-type: none; }
.page-text-menu ul li			{ display:inline; font-size:14px; }
.page-text-menu ul li a			{ display:inline; padding:5px 10px 5px 10px; margin:0px 5px 0px 5px; text-decoration:none; background:#333333; border-radius:5px; }
.page-text-menu ul li a:Link	{ color:#FFFFFF; text-decoration:none; }
.page-text-menu ul li a:Visited	{ color:#FFFFFF; text-decoration:none; }
.page-text-menu ul li a:hover	{ color:#FA0301; text-decoration:none; background:#333333; }
.page-text-menu ul li a:Active	{ color:#FFFFFF; text-decoration:none; }

.footer							{ float:left; width:100%; margin:0px 0px 0px 0px; background-image:url(/image/footer-bg.png); background-position:center top; background-repeat:repeat-x; background-color:#333333; }
.footer-content					{ float:left; width:98%; padding:20px 1% 20px 1%; font-size:12px; color:#FFFFFF; text-align:center;  }
.footer-logo					{ float:left; width:60%; padding:10px 20% 20px 20%; }
.footer-menu					{ float:left; width:100%; padding:10px 0px 0px 0px;}
.footer-text					{ float:left; width:100%; padding:10px 0px 0px 0px; }
.footer-text-legal				{ float:left; width:100%; padding:5px 0px 0px 0px; font-size:10px; color:#999999; }

.footer-menu					{ float:left; width:100%; }
.footer-menu ul					{ margin-left:auto; margin-right:auto; width:401px; list-style-type: none; }
.footer-menu ul li				{ display:inline; font-size:12px; }
.footer-menu ul li a			{ display:inline-block; padding:0px 5px 0px 5px; text-decoration:none }
.footer-menu ul li a:Link		{ color:#FFFFFF; text-decoration:none; }
.footer-menu ul li a:Visited	{ color:#FFFFFF; text-decoration:none; }
.footer-menu ul li a:hover		{ color:#FF0000; text-decoration:none; background:#333333; border-radius:5px; }
.footer-menu ul li a:Active		{ color:#FFFFFF; text-decoration:none; }

.form 							{ color:#000000; border:solid 1px #cccccc; font-family:Arial, Helvetica, sans-serif; background-color:#f1f1f1; border-radius:0px 5px 5px 0px; padding:7px 5px 7px 5px; margin:0px 0px 0px 0px; resize:none; }
.dropdown 						{ color:#000000; border:solid 1px #cccccc; font-family:Arial, Helvetica, sans-serif; background-color:#f1f1f1; border-radius:0px 5px 5px 0px; padding:7px 5px 6px 5px; resize:none; }
.checkbox 						{ display:block; color:#000000; border:solid 1px #cccccc; font-family:Arial, Helvetica, sans-serif; background-color:#f1f1f1; border-radius:5px 5px 5px 5px; padding:7px 5px 6px 5px; margin:0px 0px 5px 2%; width:98%; }
}

@media screen and (max-width: 700px) {
.menu							{ float:left; margin:0px 0px 0px 0px; }
.slicknav_menu a:Link			{ color:#FFFFFF; text-decoration:none; }
.slicknav_menu a:Visited		{ color:#FFFFFF; text-decoration:none; }
.slicknav_menu a:hover			{ color:#FFFFFF; text-decoration:underline; }
.slicknav_menu a:Active			{ color:#FFFFFF; text-decoration:none; }

.header-menu					{ display:none; }
.header							{ float:left; width:100%; margin:0px 0px 0px 0px; padding:0px 0px 5px 0px; background-color:#1F1F1F; color:#FFFFFF; }
.header-content					{ float:left; width:100%; }
.header-logo					{ float:left; width:90%; padding:10px 5% 10px 5%; text-align:center; background-color:#FFFFFF; }
.header-newsletter				{ display:none; }
.header-banner-text				{ display:none; }
.header-banner-mobile			{ float:left; width:100%; padding:10px 0px 10px 0px; text-align:center; }
.header-banner-mobile-description	{ float:left; width:100%; margin:0px 0px 2px 0px; font-size:16px; font-style:italic; color:#FF0000; }
.header-banner-mobile-for			{ float:left; width:100%; margin:5px 0px 0px 0px; font-size:20px; font-style:italic; }
.header-banner-mobile-email			{ float:left; width:100%; margin:10px 0px 0px 0px; }
.header-button					{ float:left; width:90%; margin:10px 5% 20px 5%; text-align:center; }
.header-button a				{ display:block; padding:8px 20px 6px 20px; text-decoration:none; border-radius:5px; background-image:url(/image/header-button-bg.png); background-repeat:repeat-x; border:1px solid #FF7777; font-size:16px; font-weight:bold; }
.header-button a:Link			{ color:#FFFFFF; text-decoration:none; }
.header-button a:Visited		{ color:#FFFFFF; text-decoration:none; }
.header-button a:hover			{ color:#FFFFFF; text-decoration:none; background:#333333; border:1px solid #999999; }
.header-button a:Active			{ color:#FFFFFF; text-decoration:none; }

.page							{ float:left; width:96%; padding:0px 2% 0px 2%; background-color:#FFFFFF; text-align:center; }
.page-content					{ float:left; width:100%; }
.page-banner					{ display:none; }
.page-text						{ float:left; width:100%; margin:20px 0px 20px 0px; }
.page-text-left					{ float:left; width:100%; margin:0px 0px 0px 0px; }
.page-text-right				{ float:left; width:100%; margin:30px 0px 0px 0px; padding:0px 0px 0px 0px; }

.page-text-menu					{ float:left; width:98%; margin:15px 1% 0px 1%; text-align:center; }
.page-text-menu ul				{ list-style-type: none; }
.page-text-menu ul li			{ display:inline; font-size:12px; }
.page-text-menu ul li a			{ display:inline-block; padding:5px 5px 5px 5px; margin:5px 5px 5px 5px; text-decoration:none; background:#333333; border-radius:5px; }
.page-text-menu ul li a:Link	{ color:#FFFFFF; text-decoration:none; }
.page-text-menu ul li a:Visited	{ color:#FFFFFF; text-decoration:none; }
.page-text-menu ul li a:hover	{ color:#FA0301; text-decoration:none; background:#333333; }
.page-text-menu ul li a:Active	{ color:#FFFFFF; text-decoration:none; }

.footer							{ float:left; width:100%; margin:0px 0px 0px 0px; background-image:url(/image/footer-bg.png); background-position:center top; background-repeat:repeat-x; font-size:12px; text-align:center; color:#FFFFFF; background-color:#333333; }
.footer-content					{ float:left; width:100%; }
.footer-logo					{ float:left; width:60%; padding:10px 20% 0px 20%; }
.footer-menu					{ float:left; width:100%; padding:10px 0px 0px 0px;}
.footer-text					{ float:left; width:100%; padding:20px 0px 10px 0px; color:#999999; }
.footer-text-legal				{ float:left; width:100%; font-size:10px; padding:25px 0px 10px 0px; color:#999999; }

.footer-menu					{ float:left; width:100%; }
.footer-menu ul					{ margin-left:auto; margin-right:auto; width:210px; list-style-type:none; }
.footer-menu ul li				{ display:inline; font-size:12px; line-height:22px; }
.footer-menu ul li a			{ display:inline-block; padding:0px 5px 0px 5px; text-decoration:none }
.footer-menu ul li a:Link		{ color:#FFFFFF; text-decoration:none; }
.footer-menu ul li a:Visited	{ color:#FFFFFF; text-decoration:none; }
.footer-menu ul li a:hover		{ color:#FF0000; text-decoration:none; background:#333333; border-radius:5px; }
.footer-menu ul li a:Active		{ color:#FFFFFF; text-decoration:none; }

.form 							{ color:#000000; border:solid 0px #cccccc; font-family:Arial, Helvetica, sans-serif; background-color:#f1f1f1; padding:7px 0px 8px 0px; text-align:center; margin:0px 0px 0px 0px; margin:0px 0px 0px 0px; resize:none; border-radius:0px 0px 5px 5px; }
.dropdown 						{ color:#000000; border:solid 0px #cccccc; font-family:Arial, Helvetica, sans-serif; background-color:#f1f1f1; padding:7px 0px 6px 0px; text-align:center; margin:0px 0px 0px 0px; margin:0px 0px 0px 0px; resize:none; border-radius:0px 0px 5px 5px; }
}